[submodule "openosrs-injector"]
	path = openosrs-injector
	url = git.minecra.tf:ra/openosrs-injector
	branch = master
[submodule "runelite"]
	path = runelite
	url = git.minecra.tf:ra/runelite
	branch = master
[submodule "fernflower"]
	path = fernflower
	url = git.minecra.tf:ra/fernflower
	branch = runelite
[submodule "cache"]
	path = cache
	url = git.minecra.tf:ra/runelite-cache
	branch = master
